@CHARSET "UTF-8";

body{ margin: 0 auto; width: 1116px;}

html, body, p, div, td, th {font-family: arial, helvetica, sans-serif; font-size: 12px; line-height: 125%;}

a {color: #5E5F61;}

a img{
	border: none;
}

h2.p_left {
	padding-left: 18px;
}
h2 {
	font-size: 12px;
	font-weight: 800;
	color: #231f20;
	margin: 0;
	padding: 10px 0 10px 8px;
	border-bottom: 1px solid #c7c6c6;
	background: #eeeded;
}

#button-head {
	position: relative;
	left: 255px;
	top: 3px;
}

.topbkg{
	height: 29px;
	background: url(../img/head_bkg.png) repeat-x;
	text-align: right;
	vertical-align: middle;
	padding-right: 50px;
}

.logo-text {
	font-family: tahoma, Geneva, sans-serif;
	font-size: 18px;
	text-align: center;
	position: relative;
	font-weight: bold;
	vertical-align: middle;
	width: 600px;
	height: 60px;
	bottom: 25px;
	top: 5px;
	color: #991B27;
}
.logo-text2 {
	font-family: tahoma, Geneva, sans-serif;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
	width: 641px;
	height: 50px;
	bottom: 25px;
	top: 81px;
	color: #991B27;
}
.bg-menu-buttom {
	font-family: tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000;
	background-image: url(../img/bg-menu-button.gif);
	background-repeat: repeat;
	position: relative;
	left: 10px;
	top: 10px;
	right: 10px;
	bottom: 10px;
	background-attachment: fixed;
	padding: 10px;
}

.text-bottom {
	font-family: tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	padding: 0px 15px;
	position: relative;
	background: url(../img/foot_bkg.png) repeat-x;
	vertical-align: middle !important;
	color: #FFF;
	height: 42px;
}
.leftmenu {
	margin: 3px;
	padding: 3px;
	width: 190px;
	border-collapse: collapse;
}
.menutop {
	background:url(../img/left-menu-bg-top.gif) top left no-repeat;
	height: 10px;
	line-height: 10px;
}
.menumiddle {
	font-size: 10px; font-family: tahoma,sans-serif;
	border: solid 1px #bbbbbb;
	vertical-align: middle;
}

.menumiddle a{
	color: #000000;
	text-decoration: none;
}

.menumiddle h3 a{
	color: #7a3451;
	text-decoration: none;
}

.menumiddle a:hover{
color: #991b27 !important;
}

.menumiddle a:hover{
	color: #666666;
}

.menubottom {
	background:url(../img/left-menu-bg-bottom.gif) top left no-repeat;
	height: 10px;
	line-height: 10px;
}
.left-menu-header {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #9b3940;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
}
.left-menu-header2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px;
	padding-right: 5px;
}
.left-menu-header3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #9b3940;
	font-weight: bold;
	margin: 0px;
	padding-left: 25px;
}
.left-menu-header4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
	font-weight: bold;
	margin: 0px;
	padding-left: 5px;
}
div.map {
	position: relative;
	margin: 3px 0px 0px 20px;
	padding-bottom: 20px;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 125%;
	border: solid 1px #c7c6c6;
	padding: 25px 15px;
	min-height: 230px;
}

div.map a{
	color: #5E5F61;
}

div.map a:hover{
text-decoration: none;
}

div.map ul, div.map ol{
	padding-left: 15px;
}

div.map ul a, div.map ol a{
	color: #000000;
}

div.map ul li, div.map ol li{
	margin-bottom: 10px;
}

a.bottom {
	color: #FFF;
	font-weight:bold;
}

.article-body{
	font-family: arial,helvetica,sans-serif;
}

h1{
	font-family: tahoma,geneva,sans-serif;
	color: #B72029;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 25px;
	margin-top: 0px;	
}

table.regions{
	border-collapse: collapse;
	margin-bottom: 10px;
}

table.regions tr td{
	width: 33%;
	vertical-align: top;
	padding-right: 10px;
}

table.regions tr td table{
	width: 100%;
	border-collapse: collapse;
}

table.regions tr td table tr td{
	width: 100%;
	white-space: nowrap;
	border: none;
	font-size: 11px;
}
table.regions tr td table tr td a{
	display: block;
	width: 100%;
}
table.regions tr td table tr td a div.title{
	float: left;
}

table.regions tr td table tr td a div.number{
	float: right;
	text-decoration: none;
}

h1.smallcaps{
	color: #991B27;
	margin-top: 0px;
	margin-bottom: 10px;
}

h1.smallcaps, h2{
	font-size: 12px;
	text-transform: uppercase;
}
img.map{
	border: none;
	margin: 0px 35px 15px 35px;
}

#options {width:180px; margin:0px auto; text-align:right; color:#9ac1c9}
#options a {text-decoration:none; color:#9ac1c9}
#options a:hover {color:#033}

.acc {width:180px; list-style:none; color:#033; margin:0px; padding: 0px;}
.acc h3, .menumiddle h3 {width:180px; border:none; font-weight:normal; margin-top:5px; margin-bottom: 0px; cursor:pointer; color: #7a3451; font-size: 12px;}
#acc h3{font-weight: bold; width: 174px; margin: 3px;}
.menumiddle h3{margin: 3px;}
.menumiddle h3, .menumiddle h3 a{width: 174px; display: block; line-height: 15px;}
.acc h3:hover, .menumiddle h3 a:hover {color: #666666 !important;}
.acc .acc-section {overflow:hidden; background:#fff}
.acc .acc-content {width:175px; padding-left:5px; border: none;}

.menumiddle li a{
	display: block;
	width: 100%;
}

.acc li ul{
	list-style-type: disc;
	list-style-position: outside;
	padding-left: 5px;
	margin-left: 15px;
	font-size: 10px;
}

.acc li ul li{
	margin-left: 0px;
	padding-left: 0px;
	vertical-align: top;
	line-height: 11px;
}

.acc li ul li a{
	font-size: 10px;
}

.button, .buttonr{
border:1px solid #FFFFFF;
color:#FFFFFF;
cursor:pointer;
font:800 10px Arial,Helvetica,sans-serif;
height:23px;
margin:9px 0 0;
padding:0 5px;
text-align:center;
width:auto;
}

div.map form{
	line-height: 100%;
}

div.map .button, div.map .buttonr{
margin-top: 0px;
margin-bottom: 0px;
}

.button{
background:url("../img/button_bkg.gif") repeat-x scroll 0 0 transparent;
}
.buttonr{
background:url("../img/buttonr_bkg.gif") repeat-x scroll 0 0 transparent;
}
.newslink{
background:url("../img/button_bkg.gif") repeat-x scroll 0 0 transparent;
border:1px solid #FFFFFF;
color:#FFFFFF;
cursor:pointer;
font:800 10px Arial,Helvetica,sans-serif;
height:23px;
margin:15px 0 0;
padding:0;
text-align:center;
width:70px;
}


/* New styles */
.clear {clear: both;}

div.breadcrumbs {padding-left: 25px; font-size: 10px;}
div.breadcrumbs a:hover {color: #991b27;}

#stats {display: table-cell; padding-top: 20px;}

#list_goal li, #list_topic li {padding: 3px 0;}
#list_goal.level_0 a {font-weight: bold;}
.level_1 a {font-weight: normal !important;}
.level_2 a {font-weight: normal !important;}

#sort {float: left; font-size: 10px;}
#sort a {padding: 0 5px;}
#sort a.selected {font-weight: bold;}
#sort a.asc:after {
    content: " " url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFAgMAAADwAc52AAAAA3NCSVQICAjb4U/gAAAADFBMVEUAAAD///8zMzP///9OlLEDAAAACXBIWXMAAAsSAAALEgHS3X78AAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M1cbXjNgAAABZ0RVh0Q3JlYXRpb24gVGltZQAwMy8yOS8xNDaLFE8AAAAXSURBVAiZYwh1YAh0YPBwYFBiYAh1AAAThAJmQus/ggAAAABJRU5ErkJggg==);
}
#sort a.desc:after {
    content: " " url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFAgMAAADwAc52AAAAA3NCSVQICAjb4U/gAAAACVBMVEUAAAD///8zMzMeUNyeAAAACXBIWXMAAAsSAAALEgHS3X78AAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M1cbXjNgAAABZ0RVh0Q3JlYXRpb24gVGltZQAwMy8yOS8xNDaLFE8AAAAXSURBVAiZYwh1YFBiYPBwYAh0YAh1AAAQ6gJm42tf5QAAAABJRU5ErkJggg==);
}

#pagesize {float: right; font-size: 10px;}
#pagesize a {padding: 0 1px; }
#pagesize a.selected {font-weight: bold; text-decoration: none;}

#filter {margin-top: 10px; padding: 5px 0 5px 40px; border: 1px dotted #666;}
#filter li a {font-size: 10px;}

#documents_list a {color: #000000;} 
#documents_list a:hover {text-decoration: none;}
#documents_list li {padding: 7px 0;}
#documents_list .doc_info {font-style: italic;}



#news ul {list-style: none; margin: 0; padding: 5px;}
#news ul li {margin: 0px; padding: 4px 0;}
#news .news_section {font-size: 12px; font-weight: bold; padding: 15px 0 0 5px; color: #991b27;}
#news .date {font-style: italic; font-size: 10px;}
#news .region {text-decoration: underline; margin-top: 3px;}
#news .region a {font-size: 10px; color: #4B4B4B;}
#news .more {text-decoration: underline; position: relative; left: 5px; margin-bottom: 10px;}
#news .line {display: block; height: 1px; border-bottom: 1px solid #bbb; margin: 19px 0 0 0;}
#news a {color: #000000; text-decoration: none;}
#news a:hover {text-decoration: underline;}

#news_list li {margin-bottom: 15px !important;}

#news.news_article {margin-top: 20px;}
#news.news_article .title {font-weight: bold;}

#content {padding-left:15px;}

h3.pagetitle {color: #B22222; font-weight: bold;}
div.region_stat {font-size: 10px; position: relative; top: -8px; margin-bottom: 10px;}

ul.yiiPager .selected a {
background: #bbb !important;
}

ul.yiiPager a:link, ul.yiiPager a:visited {
	border: solid 1px #999 !important;
	color: #000 !important;
	font-weight: normal !important;
}



/* Map */
#map {position: relative; width: 640px; height: 400px; margin: 0 auto;}
#map_hide {text-align: right; padding-right: 40px;}

/* CSS goes here. */
 .russia {
  fill: #bbb;
}

.regions-boundary {
  fill: none;
  stroke: #fff;
  stroke-linejoin: round;
}

.ru-label {
  fill: #777;
  fill-opacity: .5;
  font-size: 10px;
  font-weight: 300;
  text-anchor: middle;
}

#tooltip {
        position: absolute;
        width: auto;
        height: auto;
        padding: 10px;
        background-color: white;
        opacity: .6;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        -webkit-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
        -moz-box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
        box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.4);
        pointer-events: none;
      }
      
#tooltip #regions {font-weight: bold;}
      
  #tooltip.hidden {
        display: none;
      }
      
  #tooltip p {
        margin: 0;
        font-family: sans-serif;
        font-size: 10px;
        line-height: 12px;
      }


text {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 10px;
  text-anchor: middle;
}


.key path {
  display: none;
}

.key line {
  stroke: #000;
  shape-rendering: crispEdges;
}

.caption {
  font-weight: bold;
  font-size: 12px;
}


